html,
body {
    font-size: 12px;
    margin: 0px auto;
    color: #141F35;
    font-family: Helvetica Neue,Helvetica,-apple-system,Arial,sans-serif;
}

.df {
    display: flex;
}

.horizontal-center {
    display: flex;
    justify-content: center;
}

.vertical-center {
    display: flex;
    align-items: center;
}

.space-between {
    display: flex;
    justify-content: space-between;
}

.mr-2p {
    margin-right: 2%;
}

.mb-1vh {
    margin-bottom: 1vh;
}

.pb-10 {
    padding-bottom: 10px;
}

.ptb-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.ptb-2vh {
    padding-top: 2vh;
    padding-bottom: 2vh;
}

.bg-F6F1EE {
    background: #F6F1EE;
}

.precious-metals-price {
    background: #CF9F79;
    min-height: 100vh;
}

.precious-metals-price-content {
    padding: 11vh 28px 0;
}

.precious-metals-price-content-bg {
    background: #fff;
    border-radius: 14px;
    padding-top: 8vh;
    height: 70vh;
    overflow: hidden;
}

.precious-metals-price-content-bg-1 {
    background: #fff2e5;
    border-radius: 14px;
    padding-top: 8vh;
    height: 70vh;
    overflow: hidden;
}

.precious-metals-price-logo {
    position: relative;
}

.precious-metals-price-logo-sub {
    width: 16vh;
    height: 16vh;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    overflow: hidden;
}

.precious-metals-price-logo img {
    width: 100%;
    height: 100%;
}

.precious-metals-price-logo-1 {
    position: relative;
}

.precious-metals-price-logo-sub-1 {
    width: 22vh;
    margin-bottom: 3vh;
}

.precious-metals-price-logo-sub-2 {
    width: 35vh;
    margin-bottom: 3vh;
}

.precious-metals-price-logo-1 img {
    width: 100%;
    height: 100%;
}

.precious-metals-price-title {
    font-size: 6vh;
    padding-top: 2vh;
    padding-bottom: 2vh;
}

.precious-metals-price-title-item-1 {
    width: 20%;
    padding-left: 5%;
    padding-right: 5%;
}

.precious-metals-price-title-item-2 {
    width: 35%;
}

.precious-metals-price-title-item-3 {
    width: 35%;
}

.precious-metals-price-number {
    color: #c80000;
    font-size: 8vh;
    font-weight: bold;
}

.precious-metals-price-unit {
    font-size: 4vh;
    font-weight: bold;
}

.precious-metals-price-fff {
    font-size: 5vh;
    text-align: center;
    color: #fff;
}

.precious-metals-price-fff-1 {
    font-size: 4vh;
    text-align: center;
    color: #fff;
}

.precious-metals-price-item {
    /*border-radius: 10px;*/
    /*padding: 20px;*/
    /*overflow: hidden;*/
    /*background: #fff;*/
}

.precious-metals-price-item-text {
    color: #f9f2a3;
    font-size: 2.5vh;
}

.precious-metals-price-item-text-1 {
    color: #f9f2a3;
    font-size: 2vh;
}

.precious-metals-price-qrcode {
    height: 20vh;
}

.precious-metals-price-qrcode-show {
    display: none;
}

.precious-metals-price-qrcode-show-1 {
    margin-top: 10vh;
    display: none;
}

.precious-metals-price-qrcode-show-sub {
    display: flex;
    justify-content: center;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

/*停车缴费*/
.content {
    padding: 10vh 30px 0px;
}

.content-title {
    font-size: 26px;
    font-weight: bold;
    padding: 32px 0px;
}

.content-image {
    height: 20px;
}

.content-p {
    width: 25px;
}

.license-plate {
    background: #f6f5f8;
    text-align: center;
    width: 30px;
    height: 37px;
}

.license-plate-text {
    width: 100%;
    height: 34px;
    font-size: 16px;
}

.license-plate-2 {
    text-align: center;
    width: 29px;
    height: 36px;
    background: #f4e9dd;
    border: solid 1px #c6a581;
    border-style: dashed;
}

.className{
    width: 20px;
    height: 1px;
    background: #666;
    border-radius: 1px;
    margin-left: 5px;
    animation: twinkling 1s infinite ;
}

.animated{
    animation-duration: 1s;
    animation-fill-mode: both
}

.layui-layer-loading {
    background: rgba(255, 255, 255, 0.8) !important;
    padding: 10px !important;
    border-radius: 5px !important;
}

.content-wx {
    width: 30px;
}

.content-safety {
    width: 10px;
}

.padding-left-right-15 {
    padding-left: 15px;
    padding-right: 15px;
}

.padding-left-right-30 {
    padding-left: 30px;
    padding-right: 30px;
}

.bg-fff {
    background: #fff;
}

.bg-999 {
    background: #999;
}

.div-radius-all {
    overflow: hidden;
    border-radius: 8px;
}

.padding-15 {
    padding: 15px;
}

.ptb-50 {
    padding: 50px 0px;
}

.pt-10 {
    padding-top: 10px;
}

@-webkit-keyframes twinkling{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

.panel {
    background: #efedf1;
    width: 100%;
    position: fixed;
    bottom: 0px;
    padding: 15px 2% 15px 2%;
}

.panel-content {

}

.panel-button {
    background: #fff;
    width: 8%;
    height: 50px;
    margin-left: 0.8%;
    margin-right: 0.8%;
    margin-bottom: 1.8vw;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    float: left;
    font-weight: 500;
}

.button-1 {
    text-align: center;
    line-height: 35px;
    background: #c6a581;
    overflow: hidden;
    border-radius: 29px;
    margin-left: 30px;
    margin-right: 30px;
    color: #fff;
    margin-top: 19px;
    font-size: 14px;
}

.button-2 {
    text-align: center;
    line-height: 28px;
    border: 1px solid #c6a581;
    overflow: hidden;
    border-radius: 29px;
    color: #c6a581;
    font-size: 14px;
    padding: 0px 20px;
}

.mt-50 {
    margin-top: 50px !important;
}

.mt-5 {
    margin-top: 5px;
}

.mt-8 {
    margin-top: 8px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-20 {
    margin-top: 20px;
}

.mr-5 {
    margin-right: 5px;
}

.mr-8 {
    margin-right: 8px;
}

.mr-15 {
    margin-right: 15px;
}

.font-12 {
    font-size: 12px;
}

.font-14 {
    font-size: 14px;
}

.font-15 {
    font-size: 15px;
}

.font-16 {
    font-size: 16px;
}

.font-20 {
    font-size: 20px;
}

.font-22 {
    font-size: 22px;
}

.font-36 {
    font-size: 36px;
}

.font-50 {
    font-size: 50px;
}

.fw-b {
    font-weight: bold;
}

.padding-bottom-6 {
    padding-bottom: 6px;
}

.padding-bottom-2 {
    padding-bottom: 2px;
}

.vertical-bottom {
    display: flex;
    align-items: flex-end;
}

.fc-c6a581 {
    color: #c6a581;
}
.fc-828282 {
    color: #828282;
}

.w-50p {
    width: 50%;
}

.w-100p {
    width: 100%;
}

.w-50p-middle {
    display: flex;
}

.w-50p-middle-item {
    background: #333;
    width: 2px;
}

.title-line {
    background: #141F35;
    height: 0.5vw;
    width: 5vw;
    border-top-left-radius: 6vw;
    border-bottom-left-radius: 6vw;
}

.title-line-right {
    background: #141F35;
    height: 0.5vw;
    width: 5vw;
    border-top-right-radius: 6vw;
    border-bottom-right-radius: 6vw;
}

.title-name {
    padding: 0 2vw;
}

.title-f {
    width: 1.5vw;
    height: 1.5vw;
    background: #141F35;
    transform: rotate(45deg); /* 顺时针旋转45度 */
}

.input {
    border: 1px #ccc solid;
    width: calc(100% - 20px);
    height: 30px;
    border-radius: 5px;
    padding: 0px 10px;
}

/*@media(max-width:1200px) {*/
/*    @media(min-width:1000px) {*/
/*        .precious-metals-price-fff {*/
/*            font-size: 2.2vh;*/
/*        }*/

/*        .precious-metals-price-logo-sub {*/
/*            width: 12vh;*/
/*            height: 12vh;*/
/*        }*/

/*        .precious-metals-price-content {*/
/*            padding: 8vh 10px 0;*/
/*        }*/

/*        .precious-metals-price-title-item-1 {*/
/*            width: 18%;*/
/*            padding-left: 3%;*/
/*            padding-right: 3%;*/
/*        }*/

/*        .precious-metals-price-title-item-3 {*/
/*            width: 36%;*/
/*        }*/

/*        .precious-metals-price-qrcode-show {*/
/*            display: unset;*/
/*        }*/

/*        .precious-metals-price-title {*/
/*            font-size: 3.2vh;*/
/*        }*/

/*        .precious-metals-price-number {*/
/*            font-size: 4vh;*/
/*        }*/

/*        .precious-metals-price-unit {*/
/*            font-size: 2vh;*/
/*        }*/
/*    }*/

/*    @media(max-width:667px) {*/
/*        .precious-metals-price-fff {*/
/*            font-size: 2.2vh;*/
/*        }*/

/*        .precious-metals-price-logo-sub {*/
/*            width: 12vh;*/
/*            height: 12vh;*/
/*        }*/

/*        .precious-metals-price-content {*/
/*            padding: 8vh 10px 0;*/
/*        }*/

/*        .precious-metals-price-title-item-1 {*/
/*            width: 18%;*/
/*            padding-left: 3%;*/
/*            padding-right: 3%;*/
/*        }*/

/*        .precious-metals-price-title-item-3 {*/
/*            width: 36%;*/
/*        }*/

/*        .precious-metals-price-qrcode-show {*/
/*            display: unset;*/
/*        }*/

/*        .precious-metals-price-title {*/
/*            font-size: 18px;*/
/*        }*/

/*        .precious-metals-price-number {*/
/*            font-size: 24px;*/
/*            font-weight: normal;*/
/*        }*/

/*        .precious-metals-price-unit {*/
/*            font-size: 14px;*/
/*            font-weight: normal;*/
/*        }*/
/*    }*/
/*}*/